<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你只要看见情人与异性交谈或互动，就会心生忌妒，很容易因此和情人争吵，在家中也很容易因为父母的不公平对待而显得不高兴。基本上你希望引起注意是因为怕被遗忘。应该修正自身的态度，好好与身边的人建立互信关系。';}
if($num==10){$level='你对于情人或朋友的一举一动却是相当敏感，平日常借机问长问短，而且不管情人怎么说，都会保持怀疑并且亲自求证。你的忌妒心虽然只会在理性及合理的状态下发作，不过这么做其实只是因为面子的问题，因你不想让对方认为你没安全感。';}
if($num==20){$level='你是属于表面心胸宽大的人，因此对于感情的态度很保留，而且很少失态。而你的忌妒心只在关键时刻发作，如果情人只是无伤大雅的与其它异性勾搭，你通常会忍住不发作，而这经常表里不一的压抑，其实很容易给自己带来压力。';}
if($num==30){$level='你几乎不知道忌妒为何物，对情人和身边的家人朋友绝对信任。但正因为充分信任，却反而为对方制造拈花惹草的出轨机会，应该多培养一些危机意识和合理的忌妒心。';}

$img_path='./imgs/jd17175.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='虽说忌妒之心人人有之但是忌妒是一种极不健康的心理状态,所以最好万万莫怀忌妒心。快来测测 #你忌妒心#：'.$url;
$rt_info=post_send($content,$img);